.liebiao{margin: 0px auto; width: 950px; overflow: hidden;}


.themesNav {float:left;color:#4d7dcd; background:url(../images/list-iocn.png) no-repeat left center; padding-left:20px;}
.themesNav a{padding:5px;}
/*内页内容部分*/
.nawspagetext { width: 950px; margin: 0px auto;margin-bottom:30px;}
.nawspagetext:after { display: table; content: ""; clear: both; }
.newssidebox { width: 230px; margin-right: 10px; float: left; }
.newssidebox .zhanneisousuobox { width:200px; height: 96px; }
.newsmainbox{ width:700px; position: relative; float:right; margin-left:10px; }
.newsmainbox .noticebg{ position: absolute; top: 10px; left: 10px; width:700px;}
.newsmainbox .notice{ min-height:600px;height:auto;background: rgb(255, 255, 255) none repeat scroll 0% 0%; padding: 10px 30px 25px; border: 1px solid rgb(204, 204, 204); position: relative; overflow: hidden; }

/*左侧列表*/
.newsnav{ position: relative; width: 230px;border: 1px solid #CCC; background: rgb(253, 253, 253) none repeat scroll 0% 0%; text-align: center; }
.newsnav .moveabout { position: absolute; z-index: 50;top:0;left: -15px; width: 242px; height: 70px; background: transparent url(../images/newsnavbg.png) no-repeat scroll 0% 0%;  }
.newsnav ul { position: relative; margin-top: -3px; margin-bottom: 30px; }
.newsnav li { line-height: 45px; font-size: 14px; color: rgb(0, 107, 207); }
.newsnav li a {font-size:12px; position: relative; display: inline-block; padding-right: 35px; padding-left: 35px; margin-left: -35px; color: rgb(0, 33, 71); text-decoration: none; z-index: 100; }
.newsnav li a.curs{ color:#fff; }
.newsnav h3 {height:64px;line-height:64px;font-size: 20px;color:#3a71ce; background:#d8d8d8 ; margin-bottom:20px;}

.noticelist ul { line-height: 20px; padding: 0px 5px; }
.noticelist ul li { padding: 15px 0px 15px 20px; border-bottom: 1px dotted rgb(204, 204, 204); background: transparent url(../images/listicoimgsanjiao.png) no-repeat scroll 7px 22px;}
.noticelist ul li p { width:500px; float:left;}
.noticelist ul li span{ width:80px; float:right;}
.noticelist ul li::after { display: table; content: ""; clear: both; }
.noticelist ul li a { font-size:14px; color: rgb(79, 79, 79); }
.noticelist ul li a:hover{ color:#1fb6b3;}
.noticelist ul .mainpage { border: 0px none; background: transparent none repeat scroll 0% 0%; text-align: center; padding: 20px 0px 0px; height: 30px; overflow: hidden; }
.noticelist ul .mainpage a { border: 1px solid #CCC; color: rgb(51, 51, 51); padding: 3px 10px; margin: 0px 2px; text-decoration: none; display: inline-block; }
.noticelist ul .mainpage a:hover { border: 1px solid #CCC; background: rgb(26, 134, 209) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
.noticelist ul .mainpage b { padding: 0px 5px; font-size: 16px; font-weight: 400; }

h2.title, h3.title {font: 20px/40px Microsoft YaHei,"微软雅黑","微软雅黑"; padding-bottom: 10px; color:#3a71ce; border-bottom:#ccc 1px double;}

.incrli{ width:638px; margin:0 auto; padding:25px 10px 50px 10px; margin-top:10px;}
.incrli .incrlitm{ width:638px; text-align:center;}
.incrli .incrlitm h2{ color:#3a71ce; font-size:24px; line-height:36px;font-family:"宋体"; font-weight:bold; margin-top:10px;}
.incrli .incrlitm h4{color:#7a7a7a; font-size:13px;font-family:"宋体"; margin-top:10px; background-color:#f7f7f8; border:1px #edeef1 dotted; height:30px; line-height:30px;}
.incrli .incrlicon{ width:638px; margin-top:10px;}

/*编辑器表格*/
table {
 border-collapse:collapse;
}
td{
 border:1px solid #ccc;
}

/*分页*/
#kkpager{
	clear:both;
	color:#999;
	padding:5px 0px 5px 0px;
	font-size:13px;
	position: absolute;
    bottom: 14px;
    width: 640px;
}
#kkpager a{
	float: left;
	border: 1px solid #ccc;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	background: #fff;
	text-decoration:none;
	color:#999;
}

#kkpager span.disabled{
	float: left;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #DFDFDF;
	background-color:#FFF;
	color:#DFDFDF;
}
#kkpager span.curr{
	float: left;
	border: 1px solid #FF6600;
	display: inline;
	padding: 3px 10px 3px 10px;
	margin-right: 5px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #FFEEE5;
	color: #FF6600;
}
#kkpager a:hover{
	border:1px solid #FF6600; 
	background-color:#FF6600; 
	color:#fff;
}
#kkpager span.normalsize{
}
#kkpager_gopage_wrap{
	position:relative;
	left:0px;
	top:0px;
}
#kkpager_btn_go {
	width:44px;
	height:18px;
	border:0px;
	overflow:hidden;
	line-height:140%;
	padding:0px;
	margin:0px;
	text-align:center;
	cursor:pointer;
	background-color:#FF6600;
	color:#FFF;
	position:absolute;
	left:0px;
	top:-2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	display:none;
}
#kkpager_btn_go_input{
	width:36px;
	height:14px;
	color:#999;
	text-align:center;
	margin-left:1px;
	margin-right:1px;
	border:1px solid #DFDFDF;
	position:relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	left:0px;
	top:0px;
	outline:none;
}

#kkpager_btn_go_input.focus{
	border-color:#FF6600;
}

#kkpager .pageBtnWrap{
	float:left;
}
#kkpager .infoTextAndGoPageBtnWrap{
	float:right;
}
#kkpager .spanDot{
	float:left;
	margin-right:5px;
}

#kkpager .currPageNum{
	color:#FD7F4D;
}

#kkpager .infoTextAndGoPageBtnWrap{
	padding-top:5px;
}
#kkpager span.disabled a{
padding:0;
border:0;
}
#kkpager span.disabled a:hover{
background:none;
color:#333;
}